r.usler(1)

NAME
r.usler - Computes USLE R factor, Rainfall erosivity index.

KEYWORDS
raster, hydrology, rainfall, soil, erosion

SYNOPSIS
r.usler
r.usler --help
r.usler input=name output=name method=string [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of annual precipitation raster map [mm/year]

output=name [required]
    Name for output USLE R raster map [MJ.mm/ha.hr.year]

method=string [required]
    Name of USLE R equation
    Options: roose, morgan, foster, elswaify
    Default: morgan
    roose: Roosle (1975)
    morgan: Morgan (1974)
    foster: Foster (1981)
    elswaify: El-Swaify (1985)

DESCRIPTION
r.usler calculates USLE R factor for Rainfall erosivity. It enables several empirical equations: Roosle (1975), Morgan (1974), Foster(1981) and El-Swaify (1985).

NOTES
r.watershed provides for USLE L, S, LS factors.

EXAMPLE
TBD.

SEE ALSO
r.uslek, r.watershed

AUTHORS
Natialia Medvedeva, SIC-ISDC, Ashgabat, Turkmenistan
Yann Chemin, SIC-ISDC, Ashgabat, Turkmenistan

Last changed: $Date$

SOURCE CODE

Available at: r.usler source code (history)

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual